
Lookup Editor - Feature #2019

Create transform when making lookups so that the lookups can be used from search

08/25/2017 04:19 PM - Luke Murphey

Status: Closed Start date: 08/25/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Make sure to use /data/transforms/lookups, not '/configs/conf-transforms'

Related issues:

Duplicated by Lookup Editor - Feature #2092: Create transform for lookup that... Closed 10/14/2017

History

#1 - 08/25/2017 06:06 PM - Luke Murphey

See SOLNESS-8576, PBL-6756

#2 - 11/04/2017 06:07 PM - Luke Murphey

- Duplicated by Feature #2092: Create transform for lookup that doesn't have one added

#3 - 11/07/2017 05:29 AM - Luke Murphey

- Status changed from New to Closed

- Target version changed from Plus_1 to 3.0

- % Done changed from 0 to 100
